Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 14 Dec 2019, 07:54
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Derivatives
TahrPup 5.8.4
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 36 of 40 [599 Posts]   Goto page: Previous 1, 2, 3, ..., 34, 35, 36, 37, 38, 39, 40 Next
Author Message
666philb


Joined: 07 Feb 2010
Posts: 3511
Location: wales

PostPosted: Mon 13 Oct 2014, 14:59    Post subject: Re: still doing very well  

torgo wrote:


Audacious (audio player) = works great
Audacity v2.0.0 (audio editor) = won't run
Aqualung (audio player, version from Oct 2012) = won't run
Google Chrome v37 = works
Opera 12.16 = works

a few games:
Wesnoth v1.8 (SFS I made for Lucid) = works
Konquest (SFS I made for Lucid) = works
Bit.Trip.Runner (commercial, purchased through Humble Bundle) = won't run
Gratuitous Space Battles (commercial) = works
Little Inferno (commercial) = won't run
Superhex (commercial) = works
Out Of The Park Baseball 14 = works

With Precise, the games Bit.Trip.Runner and Little Inferno will load on nearly any system, but the graphics scroll so slowly on many machines as to make them unplayable. That's what gave me the idea to test them in Tahr 5.8.4.


try right clicking on them and choose run in terminal. it should show you what's missing (or use the new LDD in right click). then in the PPM type what's missing into the find box (just the name) and install it with all dependencies. bit trip runner requires libopenal

_________________
Bionicpup64 built with bionic beaver packages http://murga-linux.com/puppy/viewtopic.php?t=114311
Xenialpup64, built with xenial xerus packages http://murga-linux.com/puppy/viewtopic.php?t=107331
Back to top
View user's profile Send private message 
watchdog

Joined: 28 Sep 2012
Posts: 1931
Location: Italy

PostPosted: Mon 13 Oct 2014, 15:58    Post subject:  

Today I gained another puppy: all working in my frugal install of tahr 5.8.4 nopae on a HP laptop (lightencrypted savefile). There could be some bugs about clipboard copying and pasting stuff but I can't reproduce it. It's not important: after clearing the clipboard it worked. Thanks.
Back to top
View user's profile Send private message 
James C


Joined: 26 Mar 2009
Posts: 6734
Location: Kentucky

PostPosted: Mon 13 Oct 2014, 16:03    Post subject:  

Tahr 5.8.4 live on another Nvidia box....non-HDMI All working on initial boot...even sound.

Code:
# report-video
VIDEO REPORT: tahrpup, version 5.8.4

Chip description:
VGA compatible controller: NVIDIA Corporation GT218 [GeForce 210] (rev a2)

Requested by /etc/X11/xorg.conf:
  Resolution (widthxheight, in pixels): 1024x768x16
  Depth (bits, or planes):              24
  Modules requested to be loaded:       dbe

Probing Xorg startup log file (/var/log/Xorg.0.log):
  Driver loaded (and currently in use): nouveau
  Loaded modules: dbe dri2 exa extmod fb glx kbd mouse shadowfb

Actual rendering on monitor:
  Resolution:  1440x900 pixels (380x238 millimeters)
  Depth:       24 planes

...the above also recorded in /tmp/report-video


Code:
# glxgears
Running synchronized to the vertical refresh.  The framerate should be
approximately the same as the monitor refresh rate.
302 frames in 5.0 seconds = 60.397 FPS
300 frames in 5.0 seconds = 59.886 FPS
300 frames in 5.0 seconds = 59.881 FPS
300 frames in 5.0 seconds = 59.885 FPS

Code:

-Computer-
Processor      : 4x AMD Athlon(tm) II X4 620 Processor
Memory      : 4148MB (233MB used)
Machine Type      : Physical machine
Operating System      : tahrpup - 5.8.4
User Name      : root (root)
Date/Time      : Mon 13 Oct 2014 03:02:33 PM CDT
-Display-
Resolution      : 1440x900 pixels
OpenGL Renderer      : Gallium 0.4 on NVA8
X11 Vendor      : The X.Org Foundation
-Audio Devices-
Audio Adapter      : HDA-Intel - HDA NVidia
Audio Adapter      : HDA-Intel - HDA NVidia
Audio Adapter      : PC-Speaker - pcsp
Back to top
View user's profile Send private message 
peebee


Joined: 21 Sep 2008
Posts: 4098
Location: Worcestershire, UK

PostPosted: Mon 13 Oct 2014, 16:26    Post subject:  

666philb wrote:
peebee wrote:
Hi 666philb
I do notice however that openssl version is reporting an old OpenSSL 1.0.1f 6 Jan 2014 whereas the up to date version is 1.0.1i...........


updating to the 1.0.1.i version causes lots of problems in tahrpup .... however the 1.0.1f versionin trusty tahr is patched against heartbleed i believe


I have 1.0.1i from Debian made into a pet which has been incorporated into LxPupTahr14.09 (downloaded 518 times) with no reports of problems....

Let me know by pm if you'd like the pet.

Cheers
peebee

_________________
LxPup = Puppy + LXDE
Main version used daily: LxPupSc; Assembler of UPups, ScPup & ScPup64, LxPup, LxPupSc & LxPupSc64
Back to top
View user's profile Send private message Visit poster's website 
Marv


Joined: 04 May 2005
Posts: 1216
Location: SW Wisconsin

PostPosted: Mon 13 Oct 2014, 17:09    Post subject:  

peebee wrote:
666philb wrote:
peebee wrote:
Hi 666philb
I do notice however that openssl version is reporting an old OpenSSL 1.0.1f 6 Jan 2014 whereas the up to date version is 1.0.1i...........


updating to the 1.0.1.i version causes lots of problems in tahrpup .... however the 1.0.1f versionin trusty tahr is patched against heartbleed i believe


I have 1.0.1i from Debian made into a pet which has been incorporated into LxPupTahr14.09 (downloaded 518 times) with no reports of problems....

Let me know by pm if you'd like the pet.

Cheers
peebee


Running LxPupTahr 14.09. Anything in particular I should try or look for? Basically it seems completely ok here in moderate normal daily use. I'm kind of alternating between it and X-Slacko 2.2n and Carolina with battleshooters 3.17 kernel so it's not fulltime use but it still gets exercised fairly often.

_________________
Pups currently in kennel Very Happy Older LxPupSc and X-slacko-4.4 for my users; LxPupSc, LxPupSc64 and upupee for me. All good pups indeed, and all running savefiles for look'n'feel only. Browsers, etc. solely from SFS.
Back to top
View user's profile Send private message 
01micko


Joined: 11 Oct 2008
Posts: 8739
Location: qld

PostPosted: Mon 13 Oct 2014, 19:06    Post subject:  

Ok, got to the bottom of the fhsm bug in tahr with kernel-kit

sys/mmap.h is not in the "standard" (there is no effing standards these days Shocked ) path, so either set the path with a flag or make a symlink, or, maybe I can detect if you are running debian/ubuntu based pup and set the flag automagically. This is for future reference anyway, we'll wait and see where jamesbond goes with his fhsm development.

Just FYI, it resides in /usr/include/i386-linux-gnu/sys/mman.h (whereas aufs-util is looking in /usr/include/sys/mman.h).

Anyway, you might be interested in the petbuilds https://github.com/puppylinux-woof-CE/petbuilds. I like the rox one, gets the latest source, patches and makes pets with no intervention, which is how a build system should work Cool . Fully tweakable too, just hack away. Slowly building up the inventory. The modded new2dir and dir2pet seem to work ok in tahr-584. More after some more testing.

By the way, the font wizard conflicts with font manager and should be removed.

_________________
Puppy Linux Blog - contact me for access
Back to top
View user's profile Send private message Visit poster's website 
James C


Joined: 26 Mar 2009
Posts: 6734
Location: Kentucky

PostPosted: Tue 14 Oct 2014, 00:54    Post subject:  

Upgrade from 5.3 rc to 5.4 with k-3.15.4....... no problems at all.

Code:
# report-video
VIDEO REPORT: tahrpup, version 5.8.4

Chip description:
VGA compatible controller: Intel Corporation 82865G Integrated Graphics Controller (rev 02)

Requested by /etc/X11/xorg.conf:
  Resolution (widthxheight, in pixels): 1024x768
  Depth (bits, or planes):              24
  Modules requested to be loaded:       dbe

Probing Xorg startup log file (/var/log/Xorg.0.log):
  Driver loaded (and currently in use): intel
  Loaded modules: dbe dri2 extmod glx kbd mouse

Actual rendering on monitor:
  Resolution:  1024x768 pixels (270x203 millimeters)
  Depth:       24 planes

...the above also recorded in /tmp/report-video


Code:
# glxgears
Running synchronized to the vertical refresh.  The framerate should be
approximately the same as the monitor refresh rate.
375 frames in 5.0 seconds = 74.948 FPS
376 frames in 5.0 seconds = 75.144 FPS
376 frames in 5.0 seconds = 75.144 FPS
376 frames in 5.0 seconds = 75.142 FPS


Code:

-Computer-
Processor      : 2x Intel(R) Pentium(R) 4 CPU 3.00GHz
Memory      : 2059MB (374MB used)
Machine Type      : Physical machine
Operating System      : tahrpup - 5.8.4
User Name      : root (root)
Date/Time      : Mon 13 Oct 2014 11:47:10 PM CDT
-Display-
Resolution      : 1024x768 pixels
OpenGL Renderer      : Mesa DRI Intel(R) 865G x86/MMX/SSE2
X11 Vendor      : The X.Org Foundation
-Audio Devices-
Audio Adapter      : ICH4 - Intel ICH5
Audio Adapter      : PC-Speaker - pcsp


Code:
-Version-
Kernel      : Linux 3.15.4 (i686)
Version      : #1 SMP Mon Jul 7 16:46:57 BST 2014
C Library      : GNU C Library version 2.19 (stable)
Distribution      : tahrpup - 5.8.4
-Current Session-
Computer Name      : puppypc21049
User Name      : root (root)
Home Directory      : /root
Desktop Environment      : Unknown (Window Manager: JWM)
-Misc-
Uptime      : 20 minutes
Load Average      : 1.29, 0.77, 0.47
Upgraded to 5.8.4.jpg
 Description   
 Filesize   122.73 KB
 Viewed   1180 Time(s)

Upgraded to 5.8.4.jpg

Back to top
View user's profile Send private message 
davids45


Joined: 26 Nov 2006
Posts: 1237
Location: Chatswood, NSW

PostPosted: Tue 14 Oct 2014, 18:25    Post subject: MTP package for Tahr?
Subject description: go-mtpfs (pet); jmptfs, mtpfs (from Ubuntu)?
 

G'day,
Having a couple of Android devices (phone & tablet), I find it useful to download files to and from these and a computer.

Slacko generally works with the MTP-0.9 go-mtpfs .pet - sometimes need several runs to get a link rather than a red box ('error occurred').

But with either Android, I have been not able to get Tahrpup-5.8.4 to work with the .pet, ("no device" or "error occurred" red boxes) nor with two repository packages (Jmtpfs and mtpfs = both gives messages along the lines they cannot read a /.mtpfs-data directory as well as no device detected).

Has anyone been able to use an Android with a Tahr Pup, and if so, could a simple step-guide be given for the package used?

Other than this, Tahr Pup-5.8.4 is running very well on my desktops.

Thanks,
Back to top
View user's profile Send private message 
01micko


Joined: 11 Oct 2008
Posts: 8739
Location: qld

PostPosted: Tue 14 Oct 2014, 19:20    Post subject: Re: MTP package for Tahr?
Subject description: go-mtpfs (pet); jmptfs, mtpfs (from Ubuntu)?
 

davids45 wrote:
G'day,
Having a couple of Android devices (phone & tablet), I find it useful to download files to and from these and a computer.

Slacko generally works with the MTP-0.9 go-mtpfs .pet - sometimes need several runs to get a link rather than a red box ('error occurred').

But with either Android, I have been not able to get Tahrpup-5.8.4 to work with the .pet, ("no device" or "error occurred" red boxes) nor with two repository packages (Jmtpfs and mtpfs = both gives messages along the lines they cannot read a /.mtpfs-data directory as well as no device detected).

Has anyone been able to use an Android with a Tahr Pup, and if so, could a simple step-guide be given for the package used?

Other than this, Tahr Pup-5.8.4 is running very well on my desktops.

Thanks,


Hi David,

I decided to test this.

Samsung Galaxy S4 mini - Android-4.3 tested working
Nexus 7 2012 - Android-4.4.4 tested working
FWIW, my old samsung Galaxy W - cyanogenmod Android-4.4.3 was working well but I had to unlock the screen.

On some phones with 4.4 you may have to unlock the screen before plugging. I believe it's a security feature to protect from offline attack.

I'll attach the latest pet and status icon which has a new feature. If you are not connected to a network you are offered to use the phone's internet connection through USB0. I don't know how successful it will be but it is easy enough to use.

Have fun.

NB: go-mtpfs is required; see here and here.
mtp_detect-0.15-noarch.pet
Description  the main program - REQUIRES go-mtpfs
pet

 Download 
Filename  mtp_detect-0.15-noarch.pet 
Filesize  12.77 KB 
Downloaded  476 Time(s) 
mtpstatus-0.3-i486.pet
Description  optional
pet

 Download 
Filename  mtpstatus-0.3-i486.pet 
Filesize  4.08 KB 
Downloaded  289 Time(s) 

_________________
Puppy Linux Blog - contact me for access
Back to top
View user's profile Send private message Visit poster's website 
linux28

Joined: 05 Apr 2009
Posts: 237

PostPosted: Tue 14 Oct 2014, 20:30    Post subject:  

666philb wrote:
linux28 wrote:
TahrPup 5.8.4
sound Not normal
palemoon flase no sound
vlc Sound is intermittent


hi linux28,

did the keyboard fail after restart on 5.8.3 or only after you tried those sound drivers i posted?

i had a similar thing with flash not working, and it was because i had set the soundcard using the tray and not using multiple soundcard wizard first. run the wizard and make note of the card number and then check that it matches in retrovol settings/config

after sound is set properly .... in vlc prefernces >>audio choose
alsa sound output>>> then choose default audio device probably


restart graphical server
Later can't use the keyboard

Keyboard can not be used and the sound has nothing to do, is to restart the X server, the keyboard can not be used up.
Z87 motherboard.
Back to top
View user's profile Send private message 
linux28

Joined: 05 Apr 2009
Posts: 237

PostPosted: Tue 14 Oct 2014, 20:32    Post subject:  

TahrPup 5.8.4
sound Not normal


TahrPup 5.8.3+realtek-hda-drivers-3.14.11.pet
Sound normal
Back to top
View user's profile Send private message 
sszindian


Joined: 24 Apr 2010
Posts: 799
Location: Pennsylvania U.S.

PostPosted: Tue 14 Oct 2014, 21:23    Post subject: Gmail-Phone plugin  

Upgrade to 5.8.3 with the new 5.8.4

All went well without problems and so far all the previous programs work without issue!

The only issue I can find (and this was in 5.8.3 as well) is that the google plugin (downloaded in Gmail) for the Gmail Phone does not work! Tried both the 32 and 64 bit plugins and neither work in both pale moon and firefox browsers.

Probably not a big deal for most users but for me it is as Gmail-Phone is my ONLY long-distance phone!

>>>---Indian------>

_________________
Cloud Computing For Every Puppy (a .pet)
http://murga-linux.com/puppy/viewtopic.php?t=69192
Back to top
View user's profile Send private message 
watchdog

Joined: 28 Sep 2012
Posts: 1931
Location: Italy

PostPosted: Wed 15 Oct 2014, 00:27    Post subject: Re: Gmail-Phone plugin  

sszindian wrote:

The only issue I can find (and this was in 5.8.3 as well) is that the google plugin (downloaded in Gmail) for the Gmail Phone does not work! Tried both the 32 and 64 bit plugins and neither work in both pale moon and firefox browsers.
>>>---Indian------>


My 32 bit talkplugin is working in tahr 5.8.4: ever activate the plugin in firefox before trying. I installed first an old plugin with video accelerator and the latest:

http://www.murga-linux.com/puppy/viewtopic.php?p=788821#788821
Back to top
View user's profile Send private message 
linux28

Joined: 05 Apr 2009
Posts: 237

PostPosted: Wed 15 Oct 2014, 01:25    Post subject:  

http://218.210.127.131/downloads/downloadsView.aspx?Langid=1&PNid=14&PFid=24&Level=4&Conn=3&DownTypeID=3&GetDown=false

realtek??????
Back to top
View user's profile Send private message 
Advnaser

Joined: 18 Feb 2009
Posts: 8

PostPosted: Wed 15 Oct 2014, 12:39    Post subject: Browser
Subject description: Pale Moon is not as good as Seamonkey
 

Hi

Great puplet my brother. But IMO Seamonkey is better than Pale Moon. Scrolling is not that smooth in Pale Moon.
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 36 of 40 [599 Posts]   Goto page: Previous 1, 2, 3, ..., 34, 35, 36, 37, 38, 39, 40 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Derivatives
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.1169s ][ Queries: 12 (0.0486s) ][ GZIP on ]